Log in or register to post comments

unity 2019.2

May 12, 2019 - 3:11am #2

i cant create a prefab from anything . its locked 

 

Library\PackageCache\com.unity.package-manager-ui@2.0.7\Editor\Sources\UI\PackageGroup.cs(2,32): error CS0234: The type or namespace name 'UIElements' does not exist in the namespace 'UnityEngine.Experimental' (are you missing an assembly reference?)

 

You are trying to replace or create a Prefab from the instance 'SafeAreaManager' that contains the script 'SafeAreaManager', which does not derive from MonoBehaviour. This is not allowed.

Please change the script to derive from MonoBehaviour or remove it from the GameObject.

UnityEditorInternal.InternalEditorUtility:ProjectWindowDrag(HierarchyProperty, Boolean)

UnityEngine.GUIUtility:ProcessEvent(Int32, IntPtr)

unity 2019.2

May 13, 2019 - 8:44am #1

Hello,

Unity 2019.2 is still in beta and thus Vuforia Engine does not yet commercially support this version of the Editor.

Thanks,

Vuforia Engine Support

Log in or register to post comments